<h4 class="card-title">Horas para culminar un reproceso</h4>
<div class="row align-items-center" >
    <div class="col-md-3 ">
        <input type="number" id="datoInput" placeholder="Horas" [max]="99" [(ngModel)]="informacion" (ngModelChange)="onKey($event,false)"
            autocomplete="off" value="{{informacion}}" ngNativeValidate >
        <button id="borrarBoton" class="btn btn-primary" (click)="updateH2HValue(false)">Actualizar</button>
    </div>
</div>

<h4 class="card-title">Cantidad de Reintentos</h4>
<div class="row align-items-center" >
    <div class="col-md-3 ">
        <input type="number" id="datoInput" placeholder="Reintentos" [max]="9" [(ngModel)]="informacionReintento" (ngModelChange)="onKey($event, true)"
            autocomplete="off" value="{{informacionReintento}}" ngNativeValidate >
        <button id="borrarBoton" class="btn btn-primary" (click)="updateH2HValue(true)">Actualizar</button>
    </div>
</div>